Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2017.1577.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2017:1577-1)
Summary:The remote host is missing an update for the 'libqt5-qtbase, libqt5-qtdeclarative' package(s) announced via the SUSE-SU-2017:1577-1 advisory.
Description:Summary:
The remote host is missing an update for the 'libqt5-qtbase, libqt5-qtdeclarative' package(s) announced via the SUSE-SU-2017:1577-1 advisory.

Vulnerability Insight:
This update for libqt5-qtbase and libqt5-qtdeclarative fixes the following issues:
This security issue was fixed:
- Prevent potential information leak due to race condition in QSaveFile
(bsc#1034005).
These non-security issues were fixed:
- Fixed crash in QPlainTextEdit
- Fixed Burmese rendering issue
- Fixed reuse of C++-owned QObjects by different QML engines that could
lead to crashes in kwin (bsc#1034402)
- Make libqt5-qtquickcontrols available in SUSE Linux Enterprise.

Affected Software/OS:
'libqt5-qtbase, libqt5-qtdeclarative' package(s) on SUSE Linux Enterprise Software Development Kit 12-SP2, SUSE Linux Enterprise Server for Raspberry Pi 12-SP2, SUSE Linux Enterprise Server 12-SP2, SUSE Linux Enterprise Desktop 12-SP2

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.